version=4
opts="filenamemangle=s%(?:.*?)?release-(\d[\d.]*)\.tar\.gz%django-watson-$1.tar.gz%" \
   https://github.com/etianen/django-watson/tags \
   (?:.*?/)?release-(\d[\d.]*)\.tar\.gz debian uupdate
